@echo off
echo This demo requires a properly installed UltraSound to run.
echo Owners of other soundcards can also play these songs using
echo an appropriate MIDI player for their card.
echo ÿ
pause
echo Playing "The Rain"
playmidi -v105 -x24 the_rain
if errorlevel 99 goto done
echo Playing "Last Days of Summer" 
playmidi -v100 -x20 dilast1b
if errorlevel 99 goto done
echo Playing "Hero"
playmidi -v110 -x24 hero
if errorlevel 99 goto done
echo Playing "Chris1"
playmidi -v100 -x24 chris1
if errorlevel 99 goto done
echo Playing "Chris2"
playmidi -v100 -x24 chris2
if errorlevel 99 goto done
echo Playing "Chris3"
playmidi -v100 -x24 chris3
if errorlevel 99 goto done
echo Playing "Chris4"
playmidi -v100 -x24 chris4
if errorlevel 99 goto done
echo Playing "She's So Funky"
playmidi -v110 -x24 sofunky

:done

